org.apache.ignite.configuration

## Interface CommunicationFailureResolver

All Known Implementing Classes:
  DefaultCommunicationFailureResolver

    public interface CommunicationFailureResolver

Communication Failure Resolver.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `resolve(CommunicationFailureContext ctx)`

### Method Detail

#### resolve

    void resolve(CommunicationFailureContext ctx)

Parameters:
  `ctx` - Context.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.16.0
Release Date | : December 15 2023